Subject: Antwort: Re: Prolog as a Windows-NT-Service [Virus checked] [Virus checked] [Virus checked]

From: [email-masked]
Date: Thu, 18 Nov 1999 13:25:45 +0100

I did everything what is said in the manual and on
http://vbwire.com/advanced/howto/service.asp, but I always get the message
that the service doesn't answer the control function.

(Embedded image moved to file: pic13000.pcx)

Michel Klein <[email-masked]> am 12.11.99 13:36:51

An:    [email-masked]
Kopie: Susanne Wenz/ADA
Thema: Re: Prolog as a Windows-NT-Service [Virus checked] [Virus checked]

[email-masked] wrote:
> Is it possible to run Prolog as a Windows-NT-Service? If the answer is
yes:
> how can I do this or where can I find it out?

There is a little tool called SRVANY.EXE that makes it possible
to run any application as a NT-Service. Look for an explanation at:

http://vbwire.com/advanced/howto/service.asp

It is not prolog related. I have used it to run a Java-based service.

Michel.

--
M.C.A. Klein        <><  | Faculty of Sciences
                         | Vrije Universiteit
email: [email-masked] | Amsterdam, the Netherlands

----------------
* To UNSUBSCRIBE, please use the HTML form at

    http://www.swi.psy.uva.nl/projects/SWI-Prolog/index.html#mailinglist

or send mail to [email-masked] using the Subject:
"unsubscribe"
(without the quotes) and *no* message body.

** An ARCHIVE of this list is maintained at

    http://www.swi.psy.uva.nl/projects/SWI-Prolog/mailinglist/archive/